/* 

PANELS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[http://www.attikdesigns.ie]

*/

/* --------- 8. panels  --------- */
div.contentCentre div.panel{
	padding:10px;
	border:1px solid #ccc;
	background:#fff;
	margin-bottom:20px;
	height:1%;
}
div.contentCentre div.panel.alt h2 {
		color:#53c14a;
}
div.contentCentre div.panel-left {
	float:left;
	width:30%;
}
div.contentCentre div.panel-right {
	float:right;
	width:65%;
}
div.contentCentre div#map {
	clear:both;
	width:100%;
	maring-top:20px;
	text-align:center;
}
div.contentCentre div#map iframe {
	border:1px solid #ccc;
	padding:5px;
	background:#fff;
}
/*	div.contentLeft */
div.contentLeft div.panel {
	}
div.contentLeft div.panel h2 {
	}
div.contentLeft div.panel p {
	}
div.contentLeft div.panel ul {
	}
div.contentLeft div.panel ul li {
	}
div.contentLeft div.panel a {
	}
div.contentLeft div.panel a:hover {
	}
div.contentLeft div.panel a.more {
	}
div.contentLeft div.panel a.more:hover {
	}

/*	div.contentRight */
div.contentRight div.panel {
	}
div.contentRight div.panel h2 {
	}
div.contentRight div.panel p {
	}
div.contentRight div.panel ul {
	}
div.contentRight div.panel ul li {
	}
div.contentRight div.panel a {
	}
div.contentRight div.panel a:hover {
	}
div.contentRight div.panel a.more {
	}
div.contentRight div.panel a.more:hover {
	}
